import {PostApi} from "@/api/request"
import {GetApi} from "@/api/request"

export const search = new PostApi(`/system/storehouse/search`)

export const add = new PostApi(`/system/storehouse/add`)

export const update = new PostApi(`/system/storehouse/update`)

export const del = new PostApi(`/system/storehouse/del`)

export const get = new GetApi(`/system/storehouse/get`)